## med-doc 0.1-2

=== debian/changelog ===
med-doc (0.1-2) unstable; urgency=low

  * Do not include Medicine-HOWTO which will not be packaged separately
    Just add a depencency from doc-linux-html which contains Medicine-Howto
    closes: #132666
  * Section moved to doc instead of misc.
  * Added dependency from resmed-doc.

 -- Andreas Tille <tille@debian.org>  Wed, 27 Feb 2002 08:49:28 +0100

med-doc (0.1-1) unstable; urgency=low

  * Initial release
    closes: #132670

 -- Andreas Tille <tille@debian.org>  Wed,  6 Feb 2002 20:56:59 +0100
