=== debian/control ===
Source: med-doc
Section: doc
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
Build-Depends-Indep: debhelper, linuxdoc-tools
Standards-Version: 3.5.6

Package: med-doc
Architecture: all
Suggests: linuxdoc-tools
Depends: doc-linux-html, resmed-doc
Description: Debian Med documentation packages
 This meta package will install Debian packages with documentation
 according to free software which might be relevant for medical care.
