=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for med-bio
# This file is public domain software
# Andreas Tille <tille@debian.org>
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#
# This is the debhelper compatibility version to use.
export DH_COMPAT=3

pkg=med-doc
faq=debian-med-faq

build: build-stamp
build-stamp:
	dh_testdir

	linuxdoc --backend=html $(faq).sgml
#	ln -s $(faq).html index.html
	## I like output with the same timestamp as the source
	for html in `ls d*.html` ; do \
	   touch -r $(faq).sgml $${html} ; \
	done

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	dh_clean d*.html

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	cp -a *.html `pwd`/debian/$(pkg)/usr/share/doc/$(pkg)/html

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
