## med-doc 0.5-2

=== debian/changelog ===
med-doc (0.5-2) unstable; urgency=low


  * The "I'm against war" release
    Mankind must put an end to war before war puts an end to mankind.
        -- John F. Kennedy
  * Depends: med-common
    closes: #189796
  * Standards-Version: 3.5.9
  * debian/compat now stores debhelper compatibility version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Apr 2003 19:57:37 +0200

med-doc (0.5-1) unstable; urgency=low

  * Added two talks from LinuxDays Luxembourg in English and German
  * Added missing med-common-dev to Build-Depends-Indep
    closes: #165175

 -- Andreas Tille <tille@debian.org>  Fri, 18 Oct 2002 08:04:25 +0200

med-doc (0.4-1) unstable; urgency=low

  * Added further talk in German.
  * Added document about Open-Source Medical Information Management
  * Fixed some links.

 -- Andreas Tille <tille@debian.org>  Thu, 12 Sep 2002 18:12:05 +0200

med-doc (0.3-1) unstable; urgency=low

  * First attempt to use user menus unsing med-common package.
  * Build-Depends-Indep med-common-dev to make building stuff more general
  * Some additions to the FAQ
  * Added talk about Debian Internal Projects at LinuxTag Karlsruhe
  * Do not ship dvi for the talks.  Include a script to build DVI and PDF
    format instead.

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jun 2002 19:36:24 +0200

med-doc (0.2-1) unstable; urgency=low

  * Introduced Med/Doc menu
    In the current form it forces a lintian error because it introduces
    a new root menu section.  I just want to show this as a suggestion in
    some talks and afterwards will follow the consensus which might be
    result in a policy change.
  * Depends www-browser
  * Added doc-linux-text as alternative dependency
  * Added failure.htm document.
  * Included talk about Debian-Med at LinuxTag Magdeburg

 -- Andreas Tille <tille@debian.org>  Sat, 18 May 2002 21:35:30 +0200
