=== debian/control ===
Source: med-doc
Section: doc
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
Build-Depends-Indep: debhelper, linuxdoc-tools, tetex-bin, med-common-dev
Standards-Version: 3.5.9

Package: med-doc
Architecture: all
Suggests: linuxdoc-tools, mgp, tetex-bin
Depends: doc-linux-html | doc-linux-text, resmed-doc, med-common, galeon | www-browser
Description: Debian Med documentation packages
 This meta package will install Debian packages with documentation
 according to free software which might be relevant for medical care.
