=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for med-bio
# This file is public domain software
# Andreas Tille <tille@debian.org>
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

pkg=med-doc
faq=debian-med-faq

build: build-stamp
build-stamp:
	dh_testdir

	make
# Do not build DVI for the binary package
# Use manually formated HTML because the mgp2html output is ugly
#	cd talks ; \
#	for ltdir in `find . -type d` ; do \
#	   if [ "$${ltdir}" != "." ] ; then \
#	      cd $${ltdir} ; \
#	      latex *.tex ; \
#	      rm *.log *.aux ; \
#	      for mgp in `ls *.mgp` ; do \
#	         NAME=`basename $${mgp} .mgp` ; \
#		 if [ $${NAME} != style ] ; then \
#		    mgp2html.pl $${mgp} > $${NAME}.html ; \
#		 fi ; \
#	      done ; \
#	   fi ; \
#	done

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	make clean
	dh_clean
# There should not be any DVI and please do not remove the manually formated HTML
#	cd talks; \
#	   rm -f `find . -name "*.dvi"` ; \
#	   for ltdir in `find . -type d` ; do \
#	      if [ "$${ltdir}" != "." ] ; then \
#	         rm -f $${ltdir}/*.html ; \
#	      fi ; \
#	   done

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	cp -a *.html f*.htm *.css `pwd`/debian/$(pkg)/usr/share/doc/$(pkg)/html
	cp -a talks `pwd`/debian/$(pkg)/usr/share/doc/$(pkg)

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
#	dh_installmenu
	med_install_helper
	dh_installchangelogs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
