## med-doc 0.5.3

=== debian/changelog ===
med-doc (0.5.3) unstable; urgency=low

  * Standards-Version: 3.6.1.1
  * Versioned build-depends on debhelper
  * Removed dependency from med-common again
    closes: #278956
  * Use sensible-browser in menu and make package depend from debianutils

 -- Andreas Tille <tille@debian.org>  Sat, 30 Oct 2004 21:55:44 +0200
