=== debian/control ===
Source: med-doc
Section: doc
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
Build-Depends-Indep: debhelper (>= 4.0), linuxdoc-tools, tetex-bin
Standards-Version: 3.6.1.1

Package: med-doc
Architecture: all
Suggests: linuxdoc-tools, mgp, tetex-bin
Depends: doc-linux-html | doc-linux-text, resmed-doc, debianutils (>=  2.8.4)
Description: Debian Med documentation packages
 This meta package will install Debian packages with documentation
 according to free software which might be relevant for medical care.
