=== debian/rules ===
--- 
+++ 
@@ -63,9 +63,10 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-#	dh_installmenu
-	med_install_helper
+	dh_installmenu
+#	med_install_helper
 	dh_installchangelogs
+	cp -a debian/lintian.overrides debian/$(pkg)/usr/share/lintian/overrides/$(pkg)
 	dh_link
 	dh_compress
 	dh_fixperms
