## med-doc 0.6

=== debian/changelog ===
med-doc (0.6) unstable; urgency=low

  [ Andreas Tille ]
  * debian/control:
    - Standards-Version: 3.8.0
    - Suggests cdd-doc, don't suggest mgp any more
    - Build-Depends / Suggests: texlive-latex-recommended instead of texlive-bin
    - Depends -> Recommends
    - Vcs fields
    - Group maintenance by Debian packaging team
    - DM-Upload-Allowed: yes
    - Added myself as Uploaders
    - Rewritten long description
  * debian/compat: 4 -> 5
  * Rewritten README.Debian

  [ Charles Plessy ]
  * Added myself to the Uploaders.
  * debian/med-doc.doc-base:
    - corrected the section of the doc-base entry (Misc to Help/FAQ).
    - removed the unsupported linuxdoc-sgml format entry.
  * debian/menu:
    - made compliant to the Policy by switching Help/Med to Help.
    - Titles made more explicit.
    - Refreshed /debian/lintian.overrides.
    - Transition from /usr/lib/menu to /usr/share/menu (no changes needed).

 -- Charles Plessy <plessy@debian.org>  Sat, 25 Oct 2008 11:58:54 +0900
