=== debian/control ===
Source: med-doc
Section: doc
Priority: optional
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Andreas Tille <tille@debian.org>, Charles Plessy <plessy@debian.org>
Build-Depends:  debhelper (>= 5)
Build-Depends-Indep: linuxdoc-tools, texlive-latex-recommended
Standards-Version: 3.8.0
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/med-doc/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/med-doc/trunk/

Package: med-doc
Architecture: all
Suggests: cdd-doc, linuxdoc-tools, texlive-latex-recommended
Recommends: doc-linux-html | doc-linux-text, resmed-doc, debianutils (>=  2.8.4)
Description: Debian Med documentation packages
 This package will install papers written about and talks hold about
 the Debian Med project as well as Debian packages with documentation
 according to free software which might be relevant for medical care.
