## med-doc 0.7

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 faq=debian-med-faq
 
-all: html
+all: html 05_biomed_bio
 
 html: $(faq).sgml
 	linuxdoc --backend=html $(faq).sgml
@@ -25,5 +25,12 @@
 	   touch -r $(faq).sgml $${html} ; \
 	done
 
+05_biomed_bio: 05_biomed_bio.stamp
+05_biomed_bio.stamp:
+	cd 05_biomed_bio; make pdf; make html; cd ..
+	touch 05_biomed_bio.stamp
+
 clean:
 	rm -f $(faq)*.html
+	cd 05_biomed_bio; make distclean; cd ..
+	rm -f 05_biomed_bio.stamp
