=== debian/changelog ===
med-doc (0.7) unstable; urgency=low

  [ Andreas Tille ]
  * debian/control
     - Debhelper >= 7
     - Recommends blends-doc instead of cdd-doc
     - Depends added: wise-doc, libnifti-doc
     - Standards-Version: 3.8.4 (no changes needed)
  * debian/compat: 5 -> 7
  * debian/rules
    - Removed outdated talks
  * Removed debian/menu because the sense of creating menu entries
    which fire up sensible-browser to show docs of recommended
    packages is questionable
  * removing all talks because they are a moving target compared
    to the included papers
    Closes: #530138

 -- Andreas Tille <tille@debian.org>  Fri, 19 Feb 2010 17:14:53 +0100
