=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for med-doc
# Andreas Tille <tille@debian.org>
# License: GPL

pkg=med-doc
faq=debian-med-faq

build: build-stamp
build-stamp:
	dh_testdir

	make
# Do not build DVI for the binary package
# Use manually formated HTML because the mgp2html output is ugly

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	make clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	cp -a *.html f*.htm *.css `pwd`/debian/$(pkg)/usr/share/doc/$(pkg)/html
	cp -a 05_biomed_bio/debian-med-bio.pdf `pwd`/debian/$(pkg)/usr/share/doc/$(pkg)/05_biomed.pdf
	cp -a 09_osehc_porto/debian-med-bio.pdf `pwd`/debian/$(pkg)/usr/share/doc/$(pkg)/09_osehc.pdf

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
#	med_install_helper
	dh_installchangelogs
	dh_lintian
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
